=== lirc/Makefile ===
# Makefile for the lirc drivers.
#

# Each configuration option enables a list of files.

obj-$(CONFIG_LIRC_DEV)		+= lirc_dev.o
obj-$(CONFIG_LIRC_RX51)		+= lirc_rx51.o
