=== debian/control ===
Source: kernel-module-joydev
Section: user/network
Priority: extra
Maintainer: Attila Csipa <maemo@csipa.in.rs>
Build-Depends: debhelper (>= 5), autotools-dev, kernel-headers, linux-kernel-headers
Standards-Version: 3.7.2

Package: kernel-module-joydev
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: joydev
Description: JoyDev module, used for simulating joystick actions via the accelerometers
