## kernel-module-joydev 0.1-maemo2

=== debian/changelog ===
kernel-module-joydev (0.1-maemo2) unstable; urgency=low

  * Fixed section

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 03 Mar 2010 01:00:00 +0100
