=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: kernel-module-joydev
-Section: user/network
+Section: utils
 Priority: extra
 Maintainer: Attila Csipa <maemo@csipa.in.rs>
 Build-Depends: debhelper (>= 5), autotools-dev, kernel-headers, linux-kernel-headers
